## gupnp-av-gi 0.5.5-2-1maemo1

=== debian/changelog ===
gupnp-av-gi (0.5.5-2-1maemo1) unstable; urgency=low

  * Build for Maemo

 -- Zach Goldberg <zach@zachgoldberg.com>  Sun, 25 Apr 2010 00:58:08 -0400

gupnp-av (0.5.5-1) unstable; urgency=low

  * New upstream release (Closes: #577225)
  * Include new GObject Introspection data.
    + ship .gir in -dev package.
    + Add new gir1.0-gupnp-av-1.0 package with typelib.
  * Use multi-line build-dependencies and add gobject-introspection.
  * Add build-dependency on libgirepository1.0-dev and
    gir-repository-dev
  * Add a versioned replaces on libgupnp-av-1.0-dev against gir-repository-dev
    (<= 0.6.5-5), to prevent .gir file collisions.
  * Add Homepage and Vcs-* fields
  * Bump to policy version 3.8.4
  * Add myself to Uploaders (acknowledged by Ross Burton)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 20 Apr 2010 14:50:02 +0200

gupnp-av (0.5.2-1) unstable; urgency=low

  * New upstream release (Closes: #558252)

 -- Ross Burton <ross@debian.org>  Mon, 30 Nov 2009 11:49:24 +0000

gupnp-av (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Thu, 24 Sep 2009 16:24:30 +0100

gupnp-av (0.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #534615)

 -- Ross Burton <ross@debian.org>  Mon, 13 Jul 2009 08:31:59 +0100

gupnp-av (0.3.1-1) unstable; urgency=low

  * New upstream release (Closes: #522111)

 -- Ross Burton <ross@debian.org>  Wed, 01 Apr 2009 10:38:38 +0100

gupnp-av (0.2.1-2) unstable; urgency=low

  * Change the -doc package to arch:all (Closes: #517610)

 -- Ross Burton <ross@debian.org>  Sun, 08 Mar 2009 00:15:01 +0000

gupnp-av (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Depend on gupnp 0.12 to ensure new soname

 -- Ross Burton <ross@debian.org>  Tue, 17 Jun 2008 10:27:20 +0100

gupnp-av (0.2-1) unstable; urgency=low

  * Initial release.

 -- Ross Burton <ross@debian.org>  Wed, 11 Jun 2008 09:32:44 +0100
