=== debian/control ===
Source: gupnp-av-gi
Section: libs
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 5),
               cdbs,
               libgupnp-1.0-dev (>= 0.13),
               gobject-introspection,
               libgirepository1.0-dev,
               gir-repository-dev
Standards-Version: 3.8.4
Homepage: http://www.gupnp.org
Vcs-Git: git://git.debian.org/git/collab-maint/gupnp-av.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gupnp-av.git

Package: libgupnp-av-gi-1.0-2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Audio/Visual utility library for GUPnP
 An audio/visual utility library for GUPnP, providing DIDL parser/writer and
 search criteria parser objects.

Package: gir1.0-gupnp-av-1.0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${gir:Depends}
Description: GObject introspection data for the GUPnP-AV library
 This package contains introspection data for GUPnP-AV, a UPnP-AV
 library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
Homepage: http://live.gnome.org/GObjectIntrospection

Package: libgupnp-av-gi-1.0-dev
Section: libdevel
Architecture: any
Depends: libgupnp-av-gi-1.0-2 (= ${binary:Version}), libgupnp-1.0-dev (>= 0.10), ${misc:Depends}
Suggests: libgupnp-av-gi-doc
Replaces: gir-repository-dev (<= 0.6.5-5)
Description: Audio/Visual utility library for GUPnP (development files)
 An audio/visual utility library for GUPnP, providing DIDL parser/writer and
 search criteria parser objects.
 .
 This package contains the development files.

Package: libgupnp-av-gi-1.0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgupnp-av-gi-1.0-2 (= ${binary:Version}), ${misc:Depends}
Recommends: libgupnp-1.0-dbg
Description: Audio/Visual utility library for GUPnP (debug symbols)
 An audio/visual utility library for GUPnP, providing DIDL parser/writer and
 search criteria parser objects.
 .
 This package contains the debug symbols.

Package: libgupnp-av-gi-doc
Section: doc
Architecture: all
Depends: lynx | www-browser, ${misc:Depends}
Recommends: libgupnp-doc
Description: Audio/Visual utility library for GUPnP (documentation)
 An audio/visual utility library for GUPnP, providing DIDL parser/writer and
 search criteria parser objects.
 .
 This package contains the documentation.
