=== debian/watch ===
version=2
http://gupnp.org/sources/gupnp-av/gupnp-av-(.*).tar.gz
