## gupnp-av-gi 0.5.5-2-1maemo2

=== debian/changelog ===
gupnp-av-gi (0.5.5-2-1maemo2) unstable; urgency=low

  * Change some dependencies

 -- Zach Goldberg <zach@zachgoldberg.com>  Thu, 29 Apr 2010 23:07:49 -0400
