=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Package: libgupnp-av-gi-1.0-2
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, libc6 (>= 2.5.0-1), libglib2.0-0 (>= 2.20.0), libgssdp-gi-1.0-2 (>= 0.7.1), libgupnp-gi-1.0-3 (>= 0.13.2), libsoup2.4-1 (>= 2.23.91), libxml2 (>= 2.6.32)
 Description: Audio/Visual utility library for GUPnP
  An audio/visual utility library for GUPnP, providing DIDL parser/writer and
  search criteria parser objects.
